<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>False</万位>
    <千位>False</千位>
    <百位>True</百位>
    <十位>True</十位>
    <个位>True</个位>
  </开奖位置>
  <脚本参数>
    <跨度位置>
      <万位>True</万位>
      <千位>True</千位>
      <百位>True</百位>
      <十位>True</十位>
      <个位>True</个位>
    </跨度位置>
    <胆码计重>False</胆码计重>
    <挂时追期>0</挂时追期>
    <跨度_0>
      <胆码号码>012</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_0>
    <跨度_1>
      <胆码号码>123</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_1>
    <跨度_2>
      <胆码号码>234</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_2>
    <跨度_3>
      <胆码号码>345</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_3>
    <跨度_4>
      <胆码号码>456</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_4>
    <跨度_5>
      <胆码号码>567</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_5>
    <跨度_6>
      <胆码号码>678</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_6>
    <跨度_7>
      <胆码号码>789</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_7>
    <跨度_8>
      <胆码号码>890</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_8>
    <跨度_9>
      <胆码号码>901</胆码号码>
      <胆码次数>12345</胆码次数>
    </跨度_9>
  </脚本参数>
</配置>